View Single Post
Old 12-23-2007, 05:45 AM   #31
diabloNL
Gadget ForceŽ
diabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with othersdiabloNL plays well with others
 
diabloNL's Avatar
 
Posts: 705
Karma: 2733
Join Date: Jun 2006
Location: The Netherlands
Device: Sony PRS-300 + Cybook with funny screen :P
Quote:
Originally Posted by tompe View Post
I will check it out. Can you run "mobi2mobi" on your book and see which version it says it has ("MOBIHEADER ver: 5" is what I get for my dictionary).

It is ver: 4.

I tried mobi2mobi 0.0.10, but when I try to open it with the MobiPocket desktop reader it says: "Please download the latest reader on www.mobipocket.com to read this book". On my Cybook it give the not supported message.

I tried with only changing the title and another time where I tried to change title and the coverimage(--coverimage). Both didn't work.
diabloNL is offline   Reply With Quote